Subject: Re: Agenda for L2TPEXT

From: Danny McPherson <[email-masked]>
Date: Thu, 07 Dec 2000 19:51:39 -0700

> 
> 
> Glen Zorn wrote:
> > 
> > > Barring any surprises, we should have time to spare.
> > >
> > > Agenda Bashing, 5 minutes
> > >
> > > Danny McPherson, Amber Networks 15 minutes
> > > draft-ietf-l2tpext-svctype-00.txt
> > >
> > > Danny McPherson, Amber Networks, 15 minutes
> > > L2TP Diffserv draft (new version did not get posted before cutoff)
> > 
> > How are we supposed to talk about something we've never seen?
> 
> He promised to present something, so I imagine he will at least have
> some slides. Danny?

Yeah, it's mostly pretty trivial.  The slides will [hopefully] address the key 
& questionable attributes of the draft.

I'll try to post the latest version of the draft to the list before Monday.  

Apologies for not getting it out already, I certainly understand your 
reasoning.

-danny